<div class="row">
    <div class="col-md-5">
        <div>
          

               <strong>{{ T.sysma_action|capitalize|raw }}</strong>  <small>[{{ T.id }}] </small></div>
    </div>
     <div class="col-md-2">
        {{ include('sysma-action/sysmaActionStatusLabel.twig') }}
    </div>
   
     <div class="col-md-2">
        <small>
            {% if T.Status.status_value == 'en_cours' %}
                {{ T.start_date==0 ? null : 'débuté' ~ T.start_date|date('m/Y') }}
            {% elseif T.Status.status_value == 'termine' %}
                {{ T.start_date==0 ? null : T.start_date|date('m/Y') }} à {{ T.end_date==0 ? null : T.end_date|date('m/Y') }}
            {% endif %}
        </small>
    </div>
        
    <div class="col-md-3">
        <small> {{ T.sysma_action_type|raw }} </small>
    </div>
   

</div>
